*{
	font-family: Microsoft JhengHei;
}
body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
img{
	width: 100%;
}
.index{
	width: 100%;
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	z-index: 5;
	top: 0;
}
.index-body{
	width: 100%;

	display: block;
	overflow: hidden;
}
.index-video-box{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 4;
}
.index-video-bg{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 4;
}
.index-video-bg2{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 3;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.index-box{
	width: 100%;
	height: 100vh;
	
	position: relative;
	z-index: 5;
}

.index-menu-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;

	font-size: 0;
}

.index-menu{
	width: 33.33%;
	max-width: 100%;
	font-size: 20px;
	color: #FFF;
	display: inline-block;
	padding-top: 50vh;
}

.index-menu li{
	padding-bottom: 20px;
	letter-spacing: 3px;

}
.index-menu li:before{
	content: url('../img/icon-1.png');
	font-size: 30px;
	max-width: 100%;
	vertical-align: middle;
	padding-right: 10px;
}

.index-logo{
	width: 400px;
	max-width: 100%;
	display: inline-block;
}
.index-logo-box{
	width: 200px;
	max-width: 100%;
	margin: 0 auto;
}
.index-logo-box img{
	width: 100%;
}

.rwd{
	display: none;
}
.index-rwd-box{
	display: block;
	width: 60px;
	max-width: 100%;
	padding-bottom: 60px;
	position: fixed;
}
/* 動畫 */

.animation-menu-1{
	transform: scale(1,1);
	transition: all 0.5s ease-in;
	animation: fadeInLeftBig 0.5s linear 0s 1 alternate;
}
.animation-menu-2{
	transform: scale(1,1);
	transition: all 0.5s ease-in;
	animation: fadeInLeftBig 0.5s linear 0.5s 1 alternate;
}
.animation-menu-3{
	transform: scale(1,1);
	transition: all 0.5s ease-in;
	animation: fadeInLeftBig 0.5s linear 1s 1 alternate;
}
.animation-menu-4{
	transform: scale(1,1);
	transition: all 0.5s ease-in;
	animation: fadeInLeftBig 0.5s linear 1.5s 1 alternate;
}


.animation-index-logo{
	opacity: 1;
	animation: animation-index-logo 2s linear 0s 1 alternate;
}

@keyframes animation-index-logo{ 
from{opacity: 0}
to{opacity: 1}
}

@-webkit-keyframes animation-index-logo{ 
from{opacity: 0}
to{opacity: 1}
}
